【モンスト】※重要※モンストアプデが来る前に確認!Androidの必須環境に変更アリ!

今晩0時から予定されているVer.12.0アップデート後から、Androidでプレイする際の必須環境に変更があります。モンストがプレイできなくなる可能性もありますので、必ず確認してください!

モンスト公式より!

※重要※【Android】ご利用必須環境の変更についてのお知らせ

いつも、モンスターストライクをお楽しみ頂き、ありがとうございます。

2018年9月上旬頃以降に予定しているモンスターストライクのアプリアップデートにより、Android端末でモンスターストライクをご利用頂く際に、Android4.3.0以上が必須環境となる為、事前にお知らせいたします。

▼必須環境変更の背景
お客様がお楽しみいただけるサービスを目指して開発や改修を進めていくにあたり、公開から時間が経過したOSに対応し続ける事が難しいため

▼実施時期
2018年9月上旬に予定しているモンスターストライクのアプリアップデート以降

▼変更内容
◎現在
Android4.0.3以上(一部非推奨端末あり/Android4.0.3未満は動作不可)

◎変更後
Android4.3.0以上(Android4.3.0未満は動作不可)

※Android4.3.0未満の端末では、モンスターストライクのアプリのダウンロードおよびアップデートがご利用不可能となります。その為、OSをアップデートするなど、必須環境からのご利用をご検討くださいますようお願いいたします。また、Android4.3.0未満の環境をご利用されているお客様は、必須環境変更後はサポートの対象外となります。

アップデートの前にバックアップ!

万が一のことを考えてアップデートの前にはバックアップをおすすめします。

バックアップの方法はこちらから。

XFLAG IDでのプレイデータのバックアップ方法

管理人コメント!

気をつけよう!

引用元:モンスト公式サイト

トップへ戻る